@charset "UTF-8";
/* CSS Document */

@media only screen and (max-width: 1360px) {
 section.main-visual div.main-visual-copy { left: 4rem; }
}

@media only screen and (max-width: 1000px) {
  body:before { display: none; }
  body:after { display: none; }
div.topics-meeting section.topics { width:100%; }
div.topics-meeting section.instagram { display:block; width:100%; }
 /* section.main-visual div.feature-banners { position: relative; bottom: auto; right: auto; width: calc(100.0% - 2rem); margin-left: auto; margin-right: auto; padding-top: 1rem; padding-bottom: 1rem; } section.main-visual div.feature-banners br.default-inline-block { display: inline-block !important; } */ 
  section.achievement div.details-wrap { padding-left: 2rem; padding-right: 2rem; }
}

@media only screen and (max-width: 768px) {
  /* -------------------------------------------------------- header */
  div.wrapper { padding-top: 0; }
  div.fixed-menu { position: relative; top: 0; transform: none; left: auto; right: auto; z-index: 10000; width: 100%; }
  div.fixed-menu div.university-center-link-banner ul { display: flex; }
  div.fixed-menu div.university-center-link-banner ul li { box-shadow: none; width: 100%; margin: 0; border-radius: 0; }
  div.fixed-menu div.university-center-link-banner ul li a { display: block; padding-top: 0.5rem; padding-bottom: 0.5rem; padding-left: 2rem; padding-right: 1.25rem; width: 100%; box-sizing: border-box; /* border: 0.1rem solid #bcbcbc; */ text-decoration: none; font-size: 1.6rem; color: #2c3b4a; position: relative; z-index: 0; letter-spacing: 0.1rem; white-space: nowrap; writing-mode: horizontal-tb; text-align: left; z-index: 2; border-radius: 0; border: none; }
  div.university-center-link-banner ul li a::before { content: ""; display: block; height: 0.1rem; right: 1.25rem; position: absolute; top: 50%; transform: translateY(-50%); transition: all 0.2s ease-in-out 0s; width: 2rem; background: #333; }
  div.university-center-link-banner ul li a::after { border-right: 0.1rem solid #333; border-top: 0.1rem solid #333; content: ""; display: block; height: 0.5rem; right: 1rem; position: absolute; top: 50%; transform: translateX(-50%) translateY(-50%) rotate(45deg); transition: all 0.2s ease-in-out 0s; width: 0.5rem; }
  div.university-center-link-banner ul li::after { height: 100% !important; }
  div.inner { padding-left: 1.5rem; padding-right: 1.5rem; }
  header { width: 100%; position: relative; top: 0; padding: 0; box-shadow: none; /* box-shadow: 0 0.2rem 0.4rem rgba(0, 0, 0, 0.09); */ max-height: inherit !important; }
  header > div.inner { height: auto; padding: 0; max-height: none; }
  header div.top { display: none; }
  header div.logo { /* position: absolute; float: none; padding: 0; margin: 0; width: 100%; margin-bottom: 1rem; */ /* margin-top: 1rem; */ float: none; width: calc(100% - 4rem); }
  header div.logo a img, body.center header div.logo a img, body.university header div.logo a img { /* width: calc(100% - 4rem); max-width: 56rem; height: auto; margin-left: auto; margin-right: auto; display: block; left: 0; top: 0; padding-top: 0.25rem; padding-bottom: 0.25rem; */ max-width: 36rem; }
  header div.header-top { /* padding-bottom: 1rem; */ padding-top: 1rem; padding-bottom: 0; position: relative; }
  header div.header-top div.utility { float: none; padding-left: 0.25rem; padding-right: 0.25rem; text-align: ldft; }
  header div.header-top div.utility ul li a { font-size: 1.2rem; padding-left: 0.5rem; padding-right: 0.5rem; }
  header div.header-bottom { padding-bottom: 0; }
  /*
  header div.header-top div.utility div.utility-top { text-align: left; }
  header div.header-top div.utility div.utility-top ul { margin-bottom: 0.25rem; overflow: hidden; clear: both; }
  header div.header-top div.utility div.utility-top ul li { width: 50%; text-align: center; display: block; float: left; }
  header div.header-top div.utility div.utility-top ul li a { background: #fff; color: #000; border-radius: 0 0 2rem 2rem; padding-top: 0.125rem; padding-bottom: 0.125rem; }
  header div.header-top div.utility div.utility-top ul li:last-child a { padding-top: 0.125rem; padding-bottom: 0.125rem; }
  header div.header-top div.utility div.utility-bottom { text-align: center; }
  */
  footer a span { font-size: 2.4rem; }
  header div.logo a { font-size: 1.8rem; /* font-size: 2rem; */ float: none; position: relative; /* top: -0.75rem; */ display: inline-block; /* margin-bottom: 0.5rem; */ }

  /* -------------------------------------------------------- header ul.utility */
  header > div.inner.clearfix > div.fr { float: none; }
  /*
  header ul.utility { background: #f0f0f0; }
  header ul.utility { width: 100%; text-align: center; }
  header div.header-top ul.utility li a { font-size: 1.1rem; white-space: nowrap; padding: 0 0.2rem; }
  */
  header div.header-top div.inner { padding-bottom: 1.25rem; }
  header div.utility { text-align: left; }
  /*header ul.utility li a::before { border: none; content: ""; height: auto; left: 0; margin: 0; position: relative; top: 0; transform: none; width: auto; }*/
  /* -------------------------------------------------------- header nav */
  header nav { left: 0; /* top: -1.25rem; */ overflow: visible; width: 100%; float: none; border: none; /* 	position: fixed; */ }
  header nav.clearfix { min-height: inherit !important; }
  header nav.clearfix:after { display: none; }
  header nav div.inner { width: 100%; padding: 0; }
  nav div.inner > ul { display: block; overflow: hidden; /* border-radius: 2rem; */ width: 100%; max-height: 0; margin: 0 auto; transition: all .5s ease-in-out; height: auto; /* background: #39454f; */ padding: 0; overflow: hidden; float: none; top: 0; position: relative; background: rgba(255, 255, 255, 0.95); /* box-shadow: 0 0.2rem 1.25rem rgba(0,22,38,.1); */ border-top: 0.1rem solid #ccc; }
  header nav ul.active { max-height: 100rem; }
  header nav ul li { font-size: 1.6rem; display: block; /* border-bottom: 1px solid #e6e6e6; */ height: 100%; margin-right: 0; width: 100%; /* background: #39454f; */ }
  header nav ul li:after { display: none; }
  header nav ul li:first-child:before { display: none; }
  header nav ul li:first-child { /* border-top: 1px solid #e6e6e6; */ }
  header nav ul li:last-child { border-bottom: none; }
  header nav ul li a { font-weight: normal; position: relative; display: block; box-sizing: border-box; width: 100%; /* height: 100%; */ padding: 1rem 2rem; text-align: left; font-size: 1.6rem; border-bottom: 0.1rem solid #ccc; transition: 0.25s all; min-height: 4rem; border-radius: 0; }
  header nav ul li:first-child a { /* border-top: 0.1rem solid #a99a78; */ }
  header nav ul li:last-child a { /* border-bottom: none; */ }
  header nav ul li a:before { right: 2rem; transition: 0.25s all; border-right: 0.15rem solid #1c3c55; border-top: 0.15rem solid #1c3c55; content: ""; display: block; width: 0.5rem; height: 0.5rem; position: absolute; top: 50%; transform: translateY(-50%) rotate(45deg); transition: 0.25s all; z-index: 1; }
  header nav ul li a:after { width: 1.5rem; height: 0.15rem; background: #1c3c55; right: 2rem; position: absolute; content: ""; top: 50%; transform: translateY(-50%); transition: 0.25s all; z-index: 1; }
  header nav ul li:last-child:before { display: none; }
  nav ul li a:hover { opacity: 1; }
  nav > div.inner > ul > li.university > a:after { width: 1.5rem; height: 0.15rem; background: #1c3c55; right: 2rem; position: absolute; content: ""; top: 50%; bottom: inherit; left: inherit; transform: translateX(0) translateY(-50%); transition: 0.25s all; z-index: 1; border-radius: none; }
  nav > div.inner > ul > li.center > a:after { width: 1.5rem; height: 0.15rem; background: #1c3c55; right: 2rem; position: absolute; content: ""; top: 50%; bottom: inherit; left: inherit; transform: translateX(0) translateY(-50%); transition: 0.25s all; z-index: 1; border-radius: none; }
  nav ul li a:hover::after {}
  nav div.inner > ul > li > a:before {}
  nav div.inner > ul > li > a:hover:before {}
  header nav ul li a div { display: inline-block; vertical-align: middle; }
  nav > div.inner > ul > li > div.sub-menu { display: none; }
  header div.header-bottom { /* width: calc(100% - 2rem); */ border-bottom: 0; }

  /* -------------------------------------------------------- menu-button */
  div.menu-button { position: absolute; top: 1.5rem; right: 0.5rem; display: block; width: 4rem; height: 4rem; z-index: 9999; }
  div.menu-button:after { position: absolute; content: "MENU"; bottom: -0.5rem; left: 50%; transform: translateX(-50%); font-size: 1.0rem; }
  div.menu-button.active:after { content: "CLOSE"; }
  div.menu-button button.menu-button-trigger { /* reset */ -webkit-appearance: none; appearance: none; background: none; border: none; /* border: 0.1rem solid #1c3c55; */ border-radius: 0.2rem; box-sizing: border-box; width: 4rem; height: 4rem; position: relative; cursor: pointer; transition: 0.25s all; }
  div.menu-button button.menu-button-trigger:hover { /* background: #f0f0f0; */ }
  div.menu-button button.menu-button-trigger span { position: absolute; left: 0; display: inline-block; box-sizing: border-box; width: 2rem; height: 0.2rem; transition: all .4s; background: #1c3c55; }
  div.menu-button button.menu-button-trigger span:nth-of-type(1) { top: 1.3rem; left: 1rem; }
  div.menu-button button.menu-button-trigger span:nth-of-type(2) { top: 1.9rem; left: 1rem; }
  div.menu-button button.menu-button-trigger span:nth-of-type(3) { bottom: 1.3rem; left: 1rem; }
  div.menu-button.active button.menu-button-trigger span:nth-of-type(1) { transform: translateY(0.6rem) rotate(-45deg); }
  div.menu-button.active button.menu-button-trigger span:nth-of-type(2) { opacity: 0; }
  div.menu-button.active button.menu-button-trigger span:nth-of-type(3) { transform: translateY(-0.6rem) rotate(45deg); }

  /* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ common */
  section div.inner { padding-left: 1rem; padding-right: 1rem; }
  div.link a::before { height: 0.5rem; width: 0.5rem; }
  div.contents-wrapper { padding-top: 0; /* background: #fff; */ /* padding-left: 1rem; padding-right: 1rem; */ padding-left: 1rem; padding-right: 1rem; }
  body.top div.contents-wrapper { /* padding-top: 10rem; */ }
  div.contents-wrapper > div.inner { padding: 0; /* padding-left: 1rem; padding-right: 1rem; */ }
  section { font-size: 1.6rem; line-height: 1.75; padding-top: 2rem; padding-bottom: 2rem; }
  section div.title { margin-bottom: 2rem; text-align: center; }
  section div.title h2 { font-size: 2.1rem; letter-spacing: 0.125rem; /* transform: scaleY(0.95); */ height: auto; /* 	padding-top: 2rem; padding-bottom: 2rem; */ /* padding: 0; */ border-left: none; text-align: center; }
  section div.title h2 span { left: auto; position: relative; top: auto; transform: none; white-space: nowrap; padding-top: 1rem; padding-bottom: 1rem; }
  section div.titles-wrap div.description { margin-bottom: 2rem; font-size: 1.4rem; }

  /* */
  section.link ul li { /* float: none; margin-right: 0; margin-bottom: 2rem; width: 100%; */ }
  section div.titles-wrap { float: none; margin-right: 0; width: 100%; }
  section div.titles-wrap + div { float: none; width: 100%; }
  header div.logo a span { font-size: 1.6rem; }
  section.university-center-link div.inner { display: block; }
  section.university-center-link div.inner > div.university-article, section.university-center-link div.inner > div.center-article { width: 100%; padding: 0; margin-bottom: 6rem; }

  /* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
  section.main-visual { /* height: calc(100vh - 10rem); */ height: auto !important; box-sizing: border-box; padding-top: 0; padding-bottom: 0; width: calc(100% - 2rem); margin-left: auto; margin-right: auto; position: relative; max-height: inherit; }
  section.main-visual div.main-visual-visual { position: relative; max-height: 50rem; }
  section.main-visual div.main-visual-visual:before { height: 100%; width: 9rem; background: rgba(255, 255, 255, 0.90); position: absolute; top: 0; left: 0; content: ""; z-index: 100; }
  section.main-visual div.inner { height: 100%; }
  section.main-visual div.clearfix { height: auto; }
  section.main-visual div.main-visual-visual { float: none; width: 100%; /* height: calc(100vh - 10rem); max-height: 50rem; */ overflow: hidden; }
  section.main-visual .top-video-dimensions { max-height: 35.25rem; }
  section.main-visual div.main-visual-visual div#slider, section.main-visual div.main-visual-visual div#slider ul.slides, section.main-visual div.main-visual-visual div#slider ul.slides li { width: 100%; /* height: calc(100vh - 10rem); max-height: 50rem; */ }
  section.main-visual div.main-visual-visual .flexslider .slides img { position: absolute; top: 50%; left: 50%; height: auto; /* max-width: inherit; */ width: auto !important; transform: translateX(-50%) translateY(-50%); max-width: 56rem !important; }
  section.main-visual div.main-visual-copy-name { font-size: 1.8rem; top: -1rem; }
  section.main-visual div.main-visual-copy { /* font-size: 8.0rem; */ /* top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); width: 100%; text-align: center; text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff; background: #fff; width: 50%; min-width: 24rem; */ /* background: #fff; */ padding-top: 2rem; padding-bottom: 0rem; margin-top: 0; margin-bottom: 0; position: absolute; /* font-size: 2.1rem; */ font-size: 2.4rem; top: 2rem; left: -1rem; transform: none; padding-left: 0; padding-right: 0; z-index: 200; /* text-shadow: 1px 0 0 #fff, 1px 1px 0 #fff, 0 1px 0 #fff, -1px 1px 0 #fff, -1px 0 0 #fff, -1px -1px 0 #fff, 0 -1px 0 #fff, 1px -1px 0 #fff; */ }
  section.main-visual div.main-visual-copy span { font-size: 1.8rem; }
  section.main-visual div.main-visual-copy span.pink {/*font-size: 2.4rem;*/ }
  section.main-visual div.scroll-arrow { /* left: 10%; transform: translateX(-50%) translateY(0); top: 70vh; bottom: 6rem; position: absolute; z-index: 1000; */ left: 2rem; display: none; }
  section.main-visual div.scroll-arrow span::after { width: 0.10rem; position: absolute; content: ""; height: 3rem; background: #bbb; display: block; left: 13.75rem; transform: translateY(0); bottom: 15rem; animation-iteration-count: infinite; animation-duration: 2s; animation-fill-mode: both; animation-name: slideInDown; }
  section.main-visual div.blog-link { bottom: 0; }


section.main-visual {padding-top:2rem !important;}
section.main-visual div.main-visual-visual { margin-bottom: 2rem; }
section.main-visual div.main-visual-copy { position:relative; transform: none; top:0; bottom: auto; left: auto; white-space: normal; letter-spacing: 0.3rem; padding-top:0; line-height:1.5; }
section.main-visual div.main-visual-visual::before { height: 0; width: 0; background: rgba(255, 255, 255, 0); position: absolute; top: 0; left: 0; content: ""; z-index: 100; }


  /* */
  div.university-center-link-banner ul li { width: 45%; margin-left: 2.5%; margin-right: 2.5%; }
  div.university-center-link-banner ul li a span { font-size: 1.0rem; }
  div.university-center-link-banner ul li a { font-size: 1.8rem; letter-spacing: 0; }
  /* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
  section.subtop { padding-top: 0; }
  section.subtop div.inner { display: block; padding-left: 0; padding-right: 0; }
  section.subtop div.title { width: 100%; padding-top: 8rem; padding-bottom: 0; transform: none !important; opacity: 1 !importanti; }
  section.subtop div.title img { position: relative; left: 50%; top: 50%; transform: translateX(-50%) translateY(-40%); }
  section.subtop div.inner > div.figures-wrap { width: 100%; }
  section.subtop div.video { margin-bottom: 0; }
  section.subtop .top-video-dimensions { height: auto; }

  /* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
  section div.title h2 { text-align: left; }
  section.about { padding-top: 2rem; padding-bottom: 0; }
  section.about div.inner { display: block; }
  section.about div.titles-wrap div.title h2 {}
  section.about div.inner div.details-wrap { width: 100%; position: relative; z-index: 1; margin-right: 0; }
  section.about div.inner div.figures-wrap { width: 100%; }
  section.about div.inner div.figures-wrap img { position: relative; width: 100%; max-width: 100%; height: auto; top: 0; left: 0; transform: none; display: block; z-index: 0; }

  /* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
  section.medical { padding-top: 2rem; }
  section.medical:before { width: 100%; /* height: calc(100% - 6rem); */ height: calc(50%); position: absolute; bottom: 0; right: 0; background: #fce7ea; content: ""; z-index: 1; }
  section.medical div.inner > div.column { max-width: 100%; margin-right: 0; margin-bottom: 2rem; }
  section.medical div.details-wrap { max-width: 100%; }
  section.medical div.medical-list ul li { width: 48%; margin-right: 4%; margin-bottom: 2rem; }
  section.medical div.medical-list ul li:nth-child(2n) { margin-right: 0; }
  section.medical div.medical-list ul li:nth-child(n+5) { margin-bottom: 2rem; }
  section.medical div.figures-wrap { bottom: 0; top: auto; right: auto; width: calc(100% - 2rem); }
  section.medical div.figures-wrap ul li { opacity: 0; }
  section.medical div.figures-wrap ul li:nth-child(4) { opacity: 0.75; }
  section.medical div.medical-list ul li { display: flex; }
  section.medical div.medical-list ul li a { padding-left: 0.5rem; width: 100%; }
  section.medical div.medical-list ul li a > div { align-items: center; }
  section.medical div.details-wrap div.titles-wrap div.description { max-width: 100%; }
  section.medical div.titles-wrap { display: block; }
  section.medical div.titles-wrap > div { width: 100%; }
  section.medical div.medical-list ul li div.icon img { max-width: 4rem; }

  /* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
  section.education-research-achievement div.link-articles div.article { width: 32.00%; margin-right: 2.0000%; }
  section.enter div.inner { flex-direction: row; flex-wrap: wrap; }
  section.enter div.inner div.details-wrap { width: 100%; }
  section.enter div.inner div.details-wrap div.titles-wrap { text-align: left; width: 100%; margin-left: 0; position: relative; }
  section.enter div.inner div.details-wrap div.titles-wrap div.en { font-size: 2.1rem; margin-bottom: 2rem; }
  section.enter div.inner div.figures-wrap { width: 100%; }
  section.enter div.inner div.figures-wrap img { width: 100%; max-width: 100%; position: relative; right: 0; top: 0; transform: none; min-height: auto; min-width: 100%; min-height: auto; }
  section.achievement { padding-top: 4rem; padding-bottom: 0; }
  section.achievement div.titles-wrap { width: 100%; }
  section.achievement div.titles-wrap div.title { text-align: left; }
  section.achievement div.details-wrap div.titles-wrap div.title h2 { text-align: right; white-space: nowrap; }
  section.achievement div.details-wrap div.titles-wrap div.description { white-space: nowrap; }
  section.achievement div.achievement-list div.article { padding-top: 2rem; padding-bottom: 2rem; }
  section.achievement div.details-wrap div.links-wrap { /* margin-bottom: 0; */ }
  section.achievement div.details-wrap-section { flex-wrap: wrap; margin-bottom: 0; }
  section.achievement div.details-wrap { width: 100%; margin-left: 0; padding-left: 0; padding-right: 0; border-left: none; }
  section.achievement div.achievement-select ul { position: relative; }
  section.achievement div.achievement-list { padding-top: 0; }
  /* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
  div.topics-meeting div.inner { flex-wrap: wrap; }
  div.topics-meeting section.topics { width: 100%; margin-right: 0; padding-right: 0; /*border-right: 0.1rem solid #f0ebf0;*/ padding-top: 0; }
  div.topics-meeting section.meeting { margin-right: 0; width: 100%; }
  footer a[href^="tel:"] { /* color: #fff; */ }
  footer div.logo { float: none; margin-bottom: 0.5rem; padding-right: 0; width: 100%; text-align: center; max-width: 26rem; margin-left: auto; margin-right: auto; white-space: nowrap; }
  footer div.logo a { font-size: 2rem; }
  footer div.logo img { max-width: 26rem; width: calc(100% - 8rem); }
  footer div.footer-information { float: none; text-align: center; width: 100%; }
  header div.logo a img { /* width: 100%; */ width: 100%; /* max-width: 24rem; height: auto; margin-left: auto; margin-right: auto; display: block; left: 0; top: 1rem; padding-top: 0.25rem; padding-bottom: 0.25rem; position: relative; */ }
  .topic-path ul li a { padding-left: 0; }
  .topic-path ul li span { padding: 0; white-space: nowrap; }
  div.page-title div.title h1 { font-size: 2.4rem; letter-spacing: 0.1rem; }
  div.page-title div.description div { font-size: 1.4rem; }

  /* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
  .contentBody { width: 100%; float: none; margin-right: 0; margin: 0; text-align: left; }
  /*aside { width: 100%; float: none; margin: 0; }*/
  .main-aside-wrap.active { display: block; }
  .main-aside-wrap.active main { width: 100%; }
  .main-aside-wrap.active aside { display: block; width: calc(100%); margin-right: auto; margin-left: auto; }
  .main-aside-wrap { display: block; }
  .main-aside-wrap main { width: 100%; }
  .main-aside-wrap aside { width: calc(100%); margin-left: auto; }
  .main-aside-wrap aside div.aside-list-wrap { height: 100%; }
  .main-aside-wrap aside div.aside-list-wrap div.aside-list { position: relative; top: 0; left: 0; }
  aside div.aside-list ul li a { padding-top: 1rem; padding-bottom: 1rem; }
  div.category-list { padding-left: 0; padding-right: 0; }
  div.category-list ul li a div.category-list-details div.update-label div.new { font-size: clamp(1.0rem, 1.2vw, 1.2vw); }
  div.category-list ul li a div.category-list-details div.update-label div.update { font-size: clamp(1.0rem, 1.2vw, 1.2vw); }
  div.category-list ul li a div.category-list-details div.heading { font-size: clamp(1.2rem, 1.6vw, 1.6vw); }
  div.category-list ul li a div.category-list-details div.description { font-size: clamp(1.0rem, 1.4vw, 1.4vw); }
  div.category-list.update ul li a div.category-list-details div.category-labels-wrap { padding-top: 0.5rem; }
  div.category-list ul li a div.category-list-details div.category-labels-wrap div.category-label { font-size: clamp(1.0rem, 1.2vw, 1.2vw); line-height: 1.5; }

  /* default */
  div.category-list.default ul li { width: 48%; margin-right: 4%; }
  div.category-list.default ul li:nth-child(3n) { margin-right: 4%; }
  div.category-list.default ul li:nth-child(2n) { margin-right: 0; }

  /* box */
  div.category-list.box ul li { width: 100%; margin-right: 0; margin-bottom: 2rem; box-sizing: border-box; }
  div.category-list.box ul li:nth-child(3n) { margin-right: 0; }
  div.category-list.box ul li a { padding: 1.5rem; padding-right: 4rem; }
}

@media only screen and (max-width: 600px) {
  section.achievement div.inner { flex-wrap: wrap; }
  section.achievement div.details-wrap div.titles-wrap { text-align: left; }
  section.achievement div.details-wrap div.titles-wrap div.title h2 { text-align: left; white-space: nowrap; }
  section.achievement div.achievement-list div.article div.thumbnail { /*  position: relative; width: 100%; margin-bottom: 1rem; */ }
  section.achievement div.achievement-list div.article div.title { position: absolute; top: 1.75rem; left: 0; transform: none; text-align: left; line-height: 1.5; }
  section.achievement div.figures-wrap { width: 100%; }
  section.achievement div.figures-wrap img { width: 100%; max-width: 100%; right: 0; top: 0; position: relative; transform: none; min-height: auto; display: none; }
}

@media only screen and (max-width: 480px) {
  section.education-research-achievement div.link-articles { display: flex; flex-wrap: wrap; }
  section.education-research-achievement div.link-articles div.article { width: 100.00%; min-height: auto; margin-right: 0; margin-bottom: 2rem; }
  section.education-research-achievement div.link-articles div.article a div.title, section.education-research-achievement div.link-articles div.article a div.description { width: 50%; box-sizing: border-box; text-align: left; }
  section.education-research-achievement div.link-articles div.article a div.title::after { left: 2rem; transform: none; }
  section.education-research-achievement div.link-articles div.article a div.description { margin-bottom: 2rem; }
  section.education-research-achievement div.link-articles div.article div.thumbnail { width: 50%; position: absolute; right: 0; top: 0; height: 100%; overflow: hidden; }
  section.education-research-achievement div.link-articles div.article div.thumbnail img { height: 100%; max-width: inherit; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); position: absolute; }
  div.article-wrap div.article { width: 100% !important; margin-right: 0 !important; }
  div.article-wrap div.article-details table th, div.article-wrap div.article-details table td { padding: 0; display: block; word-break: break-all; }
  footer div.logo img { max-width: 100%; width: 100%; }
}
